Subject: Re: Freshchat Account migration
From: Roshni Rajamani <[email-masked]>
To: Ashish Dabral <[email-masked]>, Vivek Rajan <[email-masked]>
Cc: Harini Dhanasekar <[email-masked]>, chetan lohani <[email-masked]>
Date: Fri, 9 Sep 2022 15:46:53 +0530

Adding @Vivek Rajan <[email-masked]> since Harini is currently.

Vivek - Landmark group want complete product migration from
landmarkgroup.freshchat.com to landmarkgroup16.freshchat.com.

Can you assist with this process?

Best,
Roshni
Product Solutions & Partnerships

On Fri, Sep 9, 2022 at 2:49 PM Ashish Dabral <[email-masked]> wrote:

> Hi Roshni,
>
> We want complete migration.
>
>
> Regards,
> Ashish Dabral
>
> ------------------------------
> *From: *"roshni rajamani" <[email-masked]>
> *To: *"Ashish Dabral" <[email-masked]>, "Harini Dhanasekar" <
> [email-masked]>
> *Cc: *"chetan lohani" <[email-masked]>
> *Sent: *Friday, September 9, 2022 2:47:28 PM
> *Subject: *Re: Freshchat Account migration
>
> Adding @Harini Dhanasekar <[email-masked]> - Your
> Customer Success Manager for visibility.
> Ashish - Do you want complete migration of account settings or is anything
> in particular like WhatsApp number migration?
>
> If anything specific - please let me know the settings that you want to
> migrate to the new account.
>
>
>
> Best,
> Roshni
> Product Solutions & Partnerships
>
>
> On Fri, Sep 9, 2022 at 2:33 PM Ashish Dabral <[email-masked]> wrote:
>
>> Hi Roshni,
>>
>> We are moving away from landmarkgroup.freshchat.com to
>> landmarkgroup16.freshchat.com. We need your help for migration.
>>
>>
>> Regards,
>> Ashish Dabral
>>
>> ------------------------------
>> *From: *"roshni rajamani" <[email-masked]>
>> *To: *"Ashish Dabral" <[email-masked]>
>> *Cc: *"chetan lohani" <[email-masked]>
>> *Sent: *Friday, September 9, 2022 2:26:33 PM
>> *Subject: *Re: Freshchat Account migration
>>
>> Hi Ashish,
>> Can you elaborate on your request in detail?
>>
>>
>> Best,
>> Roshni
>> Product Solutions & Partnerships
>>
>>
>> On Fri, Sep 9, 2022 at 2:05 PM Ashish Dabral <[email-masked]> wrote:
>>
>>> Hi Roshni,
>>>
>>> Could you please confirm?
>>>
>>>
>>> Regards,
>>> Ashish Dabral
>>>
>>> ------------------------------
>>> *From: *"Ashish Dabral" <[email-masked]>
>>> *To: *"roshni rajamani" <[email-masked]>
>>> *Cc: *"chetan lohani" <[email-masked]>
>>> *Sent: *Thursday, September 8, 2022 5:05:04 PM
>>> *Subject: *Freshchat Account migration
>>>
>>> Hi Roshni,
>>>
>>> We need your help for account migration. Please let us know how can we
>>> proceed.
>>>
>>>
>>> Regards,
>>> Ashish Dabral
>>>
>>>
>> *The content of this e-mail is confidential and is intended solely for
>> the use of the individual or entity to whom it is addressed. If you have
>> received this e-mail by mistake, please reply to this e-mail and follow
>> with its deletion. If you are not the intended recipient, please note that
>> it shall be considered unlawful to copy, forward or in any manner reveal
>> the contents of this e-mail or any part thereof to anyone. Although
>> Freshworks has taken reasonable precautions to ensure no malware is present
>> in this e-mail, Freshworks cannot accept responsibility for any loss or
>> damage arising from the use of this e-mail or attachments.*
>>
>
> *The content of this e-mail is confidential and is intended solely for the
> use of the individual or entity to whom it is addressed. If you have
> received this e-mail by mistake, please reply to this e-mail and follow
> with its deletion. If you are not the intended recipient, please note that
> it shall be considered unlawful to copy, forward or in any manner reveal
> the contents of this e-mail or any part thereof to anyone. Although
> Freshworks has taken reasonable precautions to ensure no malware is present
> in this e-mail, Freshworks cannot accept responsibility for any loss or
> damage arising from the use of this e-mail or attachments.*
>

-- 
**The content of this e-mail is confidential and is intended solely for the 
use of the individual or entity to whom it is addressed. If you have 
received this e-mail by mistake, please reply to this e-mail and follow 
with its deletion. If you are not the intended recipient, please note that 
it shall be considered unlawful to copy, forward or in any manner reveal 
the contents of this e-mail or any part thereof to anyone. Although 
Freshworks has taken reasonable precautions to ensure no malware is present 
in this e-mail, Freshworks cannot accept responsibility for any loss or 
damage arising from the use of this e-mail or attachments.**